contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/0083626
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/83626
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/83626
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0046/0083626/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0083626/
identification:
  abstract:
    en: 'NODC Accession 0083626 includes underway chemical and physical data collected
      from COLUMBUS ISELIN, ENDEAVOR, GYRE, OCEANUS, and SEWARD JOHNSON in the North
      Atlantic Ocean from 19930511 to 19961017 and retrieved during cruise LDEO Leg
      No: 9. These data include CARBON DIOXIDE - MOLE FRACTION - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, CARBON DIOXIDE - PARTIAL PRESSURE - SEA, SALINITY
      - SURFACE WATER, and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer, Carbon dioxide (CO2) shower
      head chamber equilibrator, and surface seawater intake. These data were collected
      by Taro Takahashi, David W. Chipman, John Goddard, and S. C. Sutherland of Lamont-Doherty
      Earth Observatory of Columbia University as part of OCEAN MARGINS PROGRAM.'
    fr: 'NODC Accession 0083626 includes underway chemical and physical data collected
      from COLUMBUS ISELIN, ENDEAVOR, GYRE, OCEANUS, and SEWARD JOHNSON in the North
      Atlantic Ocean from 19930511 to 19961017 and retrieved during cruise LDEO Leg
      No: 9. These data include CARBON DIOXIDE - MOLE FRACTION - AIR, CARBON DIOXIDE
      - PARTIAL PRESSURE - DIFFERENCE, CARBON DIOXIDE - PARTIAL PRESSURE - SEA, SALINITY
      - SURFACE WATER, and SEA SURFACE TEMPERATURE. The instruments used to collect
      these data include Carbon dioxide (CO2) gas analyzer, Carbon dioxide (CO2) shower
      head chamber equilibrator, and surface seawater intake. These data were collected
      by Taro Takahashi, David W. Chipman, John Goddard, and S. C. Sutherland of Lamont-Doherty
      Earth Observatory of Columbia University as part of OCEAN MARGINS PROGRAM. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0083626, CO2 ANALYZERS > CO2 ANALYZERS, 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University', COLUMBUS ISELIN, 'COLUMBUS ISELIN
          (ICES code: 32IC)', Columbia University; Lamont-Doherty Earth Observatory,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, ENDEAVOR,
        'ENDEAVOR (call sign: WCE5063, ICES code: 32EV, 1976-)', EQUILIBRATORS, East
          Coast - US/Canada, GYRE, 'GYRE (ICES code: 32GY)', North Atlantic Ocean,
        OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, OCEAN MARGINS PROGRAM (OMP),
        OCEANUS, 'OCEANUS (call sign: WXAQ, ICES code: 32OC, 1976-)', R/V Seward Johnson,
        SEA SURFACE TEMPERATURE, 'SEWARD JOHNSON (call sign: WST9756, ICES code: 33SW,
          1985-2010)', Ships, chemical, showerhead equilibrator, surface seawater
          intake, surface underway]
      fr: [0083626 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'COLUMBIA/LDEO > Lamont-Doherty
          Earth Observatory, Columbia University (FR)', COLUMBUS ISELIN (FR), 'COLUMBUS
          ISELIN (ICES code: 32IC) (FR)', Columbia University; Lamont-Doherty Earth
          Observatory (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > SEA SURFACE
          TEMPERATURE (FR), ENDEAVOR (FR), 'ENDEAVOR (call sign: WCE5063, ICES code:
          32EV, 1976-) (FR)', EQUILIBRATORS (FR), East Coast - US/Canada (FR), GYRE
          (FR), 'GYRE (ICES code: 32GY) (FR)', North Atlantic Ocean (FR), OCEAN >
          ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), OCEAN MARGINS PROGRAM (OMP)
          (FR), OCEANUS (FR), 'OCEANUS (call sign: WXAQ, ICES code: 32OC, 1976-) (FR)',
        R/V Seward Johnson (FR), SEA SURFACE TEMPERATURE (FR), 'SEWARD JOHNSON (call
          sign: WST9756, ICES code: 33SW, 1985-2010) (FR)', Ships (FR), chemical (FR),
        showerhead equilibrator (FR), surface seawater intake (FR), surface underway
          (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOE/ORNL/ESD/CDIAC
          > Carbon Dioxide Information Analysis Center, Environmental Sciences Division,
          Oak Ridge National Laboratory, U. S. Department of Energy', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE, EARTH
          SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY - SURFACE WATER, carbon dioxide (CO2)
          gas analyzer, oceanography, partial pressure of carbon dioxide - water,
        physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis Center, Environmental
          Sciences Division, Oak Ridge National Laboratory, U. S. Department of Energy
          (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON
          COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE
          (FR), EARTH SCIENCE > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS
          > SURFACE SALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          - SURFACE WATER (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Carbon dioxide, temperature, and salinity collected via surface underway survey
      in the East Coast of the United States (northwestern Atlantic Ocean) during
      the Ocean Margins Program cruises (NCEI Accession 0083626)
    fr: Carbon dioxide, temperature, and salinity collected via surface underway survey
      in the East Coast of the United States (northwestern Atlantic Ocean) during
      the Ocean Margins Program cruises (NCEI Accession 0083626) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0083626
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-80.36, 27.46, -66.99, 41.53]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
